mailfolder.h File Reference
`#include <buffy/utils/consumer.h>`
`#include <buffy/utils/smartpointer.h>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | buffy::MailFolderImpl
class | buffy::MailFolder

## Namespaces

| buffy

## Typedefs

typedef Consumer< MailFolder > | buffy::MailFolderConsumer
typedef Filter< MailFolder > | buffy::MailFolderFilter